parameters:
    locale: en_EN
    mailer_transport: smtp
    mailer_host: 127.0.0.1
    mailer_user: null
    mailer_password: null
    secret: KasiwIRji2if92nkksdf28Njwinfiwoljf

    test_client_host: sso-object-ws.localhost

    #backend database
    database_backend_driver: pdo_sqlight
    database_backend_host: localhost
    database_backend_port: 3306
    database_backend_name: sso-rest-ws
    database_backend_user: sso-rest-ws
    database_backend_password: null

    #sp session database
    database_spsession_dsn:
    database_spsession_user:
    database_spsession_password: